CVE-2019-13312

block_cmp() in libavcodec/zmbvenc.c in FFmpeg 4.1.3 has a heap-based buffer over-read.
Source: NIST
CVE-2019-13312